/*
--	CopyRight(C) 2003，NTT All rights reserved
--
--	LOType初期データ挿入
--
--	スクリプト概要


--		WBT用LOTypeデータをXMS2データベースに挿入します。


--
--	変更履歴
--		2004.03.12 新規作成 錦　隆雄
--
*/

INSERT INTO LOType(LOType,TypeName,LoSubType)
VALUES ('1','XcalatIIサーバ','0');
